Search found 6 matches

Page 1 of 1

Search found 6 matches

Layout/theme transfer whilst upgrading from OC 2.0.3.1. to newest OC version

I want to upgrade the site of customer from OC 2.0.3.1. to the latest OC version. What steps do I have to take to transfer the theme/layout?

Jump to post
  • Fri Feb 05, 2021 4:58 am
  • Replies 1
  • Views 237
Theme/layout overzetten van OC 2.0.3.1 naar de nieuwste OC-versie

Ik wil de site van een klant (momenteel draaiend onder OC 2.0.3.1) overzetten naar de laatste versie. Ik heb inmiddels een dienst gevonden waarmee ik de klanten/producten/bestellingen snel kan overzetten. Maar welke stappen moet ik ondernemen om de layout over te zetten?

Jump to post
  • Fri Feb 05, 2021 2:15 am
  • Replies 1
  • Views 192
Re: Product mismatch in order with product options

No OC version posted. Using any extensions? More information needed. Forum rules. Also, what are the exact steps in order to reproduce the reported issue? OC version is 1.5.6.4. Don't know yet if there are any extensions involved. I noticed the error, when I exported the orders (in order to have th...

Jump to post
  • Sun May 05, 2019 4:50 pm
  • Replies 3
  • Views 526
Product mismatch in order with product options

UPDATE: meanwhile the problem seems to be solved. Shopowner had been working on the site recently. In the OpenCart-site (which I didn't install myself) of a new customer I discovered a bug. In many orders of products with options the product_id in order_product-record doesn't correspond to the one i...

Jump to post
  • Sun May 05, 2019 5:08 am
  • Replies 3
  • Views 526
product mismatch in bestelling met productopties

UPDATE: Intussen lijkt het wel goed te gaan. Vermoedelijk had de webwinkenlegineaar de boel nog niet helemaal op orde tot voor kort. Bij een klant voor wie ik een picqer-koppeling moet verzorgen ontdekte ik de volgende bug. Wanneer een bestelling wordt gedaan van een product met optie(-s) blijkt het...

Jump to post
  • Sun May 05, 2019 5:02 am
  • Replies 0
  • Views 783
error undefined message whilst upgrading

Hello,

I'm trying to upgrade an OC 1.5.4 based site to OC 2.3.0.2.
However, my attempts remain fruitless.
I keep getting message "error undefined".
How to proceed?

Sincerely,
Milko Kretschmann
php|Consult.

Jump to post
  • Sat Aug 06, 2016 4:56 am
  • Replies 1
  • Views 354

Page 1 of 1

Search found 6 matches